import axios from "@/config/axios";
import { UserMeResponseType } from "../types/SharedTypes";

export const getMe = async () => {
  const { data } = await axios.get<UserMeResponseType>("/users/me");
  return data;
};
